Author Topic: Modsec Bug on CWPpro version: 0.9.8.1098  (Read 261 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Modsec Bug on CWPpro version: 0.9.8.1098
« on: October 29, 2021, 11:00:55 PM »
Hi Everyone,
I am using CWPpro version: 0.9.8.1098 with Litespeed Server, I used to be able to disable rules from with CWPpro but after an update, it seems to have broken it. Not only when adding a rule to disable does not work but if an update happens it seems to remove all my previous disabled rules. It use to work really well before but it appears an update has broken something.

Thanks

Bossmanuk